Subject: Re: Forwarded mail.... (fwd)

From: Andrea Gonzales <[email-masked]>
Date: Wed, 18 Sep 1996 15:35:03 -0500 (CDT)

It looks like you have added the text to your signature file. I could be
wrong. But a good way to check...goto Main Menu    [S] setup then [S]
signature and it will show you what's in the signature file.

> 
> 
> >From [email-masked] Fri Sep 13 10:17:53 1996
> Status: O
> X-Status: 
> Newsgroups: 
> Date: Fri, 13 Sep 1996 10:17:53 -0700 (PDT)
> From: Deirdre Greene <[email-masked]>
> cc: cc
> Fcc: sent-mail
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> 
> 
> ---------- Forwarded message ----------
> Date: Tue, 17 Sep 1996 12:52:46 -0700 (PDT)
> From: Deirdre Greene <[email-masked]>
> To: Pine Info Mailing List <[email-masked]>
> Subject: Forwarded mail....
> 
> 
> Could you let me know why this text has started to appear after every
> e-mail i send, as it was not here yesterday i was wondering if i did
> something to make it appear. I would like to get rid of it so if you could
> let me know how i would appreciate it, Thanks Deirdre
> 
> >From [email-masked] Fri Sep 13 10:17:53 1996
> Status: O
> X-Status: 
> Newsgroups: 
> Date: Fri, 13 Sep 1996 10:17:53 -0700 (PDT)
> From: Deirdre Greene <[email-masked]>
> cc: cc
> Fcc: sent-mail
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> 
> 
> ---------- Forwarded message ----------
> Date: Tue, 17 Sep 1996 12:11:49 -0700 (PDT)
> From: Deirdre Greene <[email-masked]>
> To: [email-masked]
> 
> 
> I was just wondering if you could help me. The script following this
> message appears on every e-mail i send and as no-one else in my office has
> this and as i did not have it yesterday i was wondering if you could help
> me understand why it has now appeared and how to get rid of it. Thanks,
> Deirdre.
> 
> >From [email-masked] Fri Sep 13 10:17:53 1996
> Status: O
> X-Status: 
> Newsgroups: 
> Date: Fri, 13 Sep 1996 10:17:53 -0700 (PDT)
> From: Deirdre Greene <[email-masked]>
> cc: cc
> Fcc: sent-mail
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> 
> 
> 
> 
>